Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
08.12.2019, 21:29:11

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 22925
  • Letzte: AlexS
Statistiken
  • Beiträge insgesamt: 623494
  • Themen insgesamt: 50352
  • Heute online: 900
  • Am meisten online: 992
  • (17.11.2018, 20:17:55)
Benutzer Online

Autor Thema:  Cewe Fotobuch: Bibliotheken fehlen  (Gelesen 434 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Cewe Fotobuch: Bibliotheken fehlen
« am: 15.10.2019, 21:05:03 »
Hallo liebe Foriker,

ich benutze die Cewe Fotobuch-Software schon eine Weile ohne Probleme; nun war vor einiger Zeit ein Update fällig, dieses habe ich auch installiert, nur leider startet seither das Programm nicht mehr. Nach einigen frustvollen Versuchen habe ich das Thema beiseite gelegt, aber jetzt nach den Herbstferien wäre  es Zeit für ein neues Fotobuch.
Ein Startversuch über das Terminal ergibt folgende Fehlermeldungen (Migros Photo Service vertreibt CEWE in der Schweiz, daran liegt es nicht):
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/ig/Migros/Migros Photo Service/./libCWAssistant.so.0)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by /home/ig/Migros/Migros Photo Service/./libCWGUIWidgets.so.0)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/ig/Migros/Migros Photo Service/./libCWImageLoader.so.0)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by /home/ig/Migros/Migros Photo Service/./libCWImageLoader.so.0)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/ig/Migros/Migros Photo Service/./libCWImageLoader.so.0)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5PrintSupport.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5Svg.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5Widgets.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5Gui.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5Xml.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5Concurrent.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5Core.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5Core.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5Core.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/ig/Migros/Migros Photo Service/./libCWRegionOfInterest.so.0)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/ig/Migros/Migros Photo Service/./libCWRegionOfInterest.so.0)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5Network.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5DBus.so.5)
./Migros Photo Service: /lib/x86_64-linux-gnu/libdbus-1.so.3: no version information available (required by /home/ig/Migros/Migros Photo Service/./libQt5DBus.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/ig/Migros/Migros Photo Service/./libexiv2.so.26)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by /home/ig/Migros/Migros Photo Service/./libexiv2.so.26)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by /home/ig/Migros/Migros Photo Service/./libSampleICC.so.2)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/ig/Migros/Migros Photo Service/./libhunspell-1.4.so.0)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by /home/ig/Migros/Migros Photo Service/./libhunspell-1.4.so.0)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5WebEngineWidgets.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5WebEngineCore.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5WebEngineCore.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5WebEngineCore.so.5)
./Migros Photo Service: /lib/x86_64-linux-gnu/libdbus-1.so.3: no version information available (required by /home/ig/Migros/Migros Photo Service/./libQt5WebEngineCore.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5WebChannel.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5WebSockets.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5Multimedia.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5Quick.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5QuickWidgets.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5Qml.so.5)
./Migros Photo Service: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/ig/Migros/Migros Photo Service/./libQt5Qml.so.5)

Scheint so, als würde eine libstdc++ Bibliothek fehlen.... aber welche? In der Paketverwaltung finde ich eine ganze Reihe...

Für hilfreiche Tipps wäre ich äusserst dankbar!
Ich verwende Mint 17.3 Cinnamon 64bit

Re: Cewe Fotobuch: Bibliotheken fehlen
« Antwort #1 am: 16.10.2019, 06:37:45 »
Moin,
dein verwendetes LM17.3 ist EOL (End of Life) wird also nicht mehr supported.
An deiner Stelle würde ich ein Upgrade oder Neuinstallation von LM19.2 in Angriff nehmen.

Was sagt denn die Fotosoftware, welches BS wird unterstützt?


Re: Cewe Fotobuch: Bibliotheken fehlen
« Antwort #2 am: 16.10.2019, 10:25:54 »
Du reitest wie gesagt ein totes Pferd, d.h. dass die Quellen zu sind und du keinerlei Bibliotheken mehr nachinstallieren kannst. Auch ein Upgrade auf 18.3 ist so nicht mehr möglich. Also Neuinstallation.
Sollte das momentan nicht in Frage kommen: es gibt auch Fotobuchgestaltungsprogramme, die im Browser laufen.

Re: Cewe Fotobuch: Bibliotheken fehlen
« Antwort #3 am: 16.10.2019, 17:36:04 »
Hallo  :),

das Problem kenne ich selber zur Genüge - du wirst voraussichtlich mit der "älteren" Software von CEWE dauerhaft arbeiten müssen.
Am besten bewährt hatte sich bei mir die unmittelbare Kontaktaufnahme zum CEWE-Support. Da hatte mir seinerzeit ein CEWE-Mitarbeiter mittels Teamviewer letztendlich DIE !! Lösung geliefert.

Re: Cewe Fotobuch: Bibliotheken fehlen
« Antwort #4 am: 17.10.2019, 09:34:25 »
Da hatte mir seinerzeit ein CEWE-Mitarbeiter mittels Teamviewer letztendlich DIE !! Lösung geliefert.
Für "DIE" Lösung bedarf es keines CEWE-Mitarbeiters und auch keines Teamviewers, die Lösung wurde hier schon genannt.
Ich kann mir auch nicht so richtig vorstellen, dass ein Support-Mitarbeiter überhaupt empfehlen würde, mit einem System, dessen Support schon länger ausgelaufen ist, eine Verbindung ins Internet herzustellen. Wohl auch nicht mit einer "älteren" CEWE-Software...
« Letzte Änderung: 17.10.2019, 10:30:34 von tml »

losrobos

  • Gast
Re: Cewe Fotobuch: Bibliotheken fehlen
« Antwort #5 am: 17.10.2019, 09:58:50 »
Ich würde eine Software empfehlen die sich sowieso in den Repositorys der Distributionen finden lässt, Scribus wäre mein Tipp. Habe hier selbst eine kurze Einführung geschrieben https://www.linux-bibel-oesterreich.at/2019/10/13/scribus-dtp-desktop-publishing-unter-linux/

Re: Cewe Fotobuch: Bibliotheken fehlen
« Antwort #6 am: 17.10.2019, 10:04:44 »
Ein fragwürdiger Tipp, denn PDF Dateien nehmen die Fotodienstleister mWn nicht an, und eine Digital-Druckerei kann kaum ein Fotobuch als Einzelexemplar zu dem Preis anbieten... ::)
« Letzte Änderung: 17.10.2019, 10:11:00 von toffifee »

losrobos

  • Gast
Re: Cewe Fotobuch: Bibliotheken fehlen
« Antwort #7 am: 17.10.2019, 10:13:38 »
Also ich habe mir in einer Druckerei in Graz ein Fotobuch in Leder gehalten um knapp 70€ erstellen lassen, natürlich aus einem PDF-File, zudem kann Scribus in einige Formate mehr exportieren als nur PDF.

Oder man kann natürlich drauf warten bis sich der Hersteller entschließt wieder mal die Software soweit zu aktualisieren das sie auch auf aktuellen Systemen läuft, eventuell morgen, in drei Jahren ...


Re: Cewe Fotobuch: Bibliotheken fehlen
« Antwort #8 am: 17.10.2019, 10:16:00 »
Oder wie gesagt eine Browserlösung...... ;)
Letztens erst benutzt, funktioniert auch gut.

Selber Druckvorlagen mit Scribus zu erstellen, ist nun wirklich nichts für mal-eben-schnell. Da spreche ich aus Erfahrung. ::)
« Letzte Änderung: 17.10.2019, 10:20:03 von toffifee »

losrobos

  • Gast
Re: Cewe Fotobuch: Bibliotheken fehlen
« Antwort #9 am: 17.10.2019, 10:17:41 »
Auch eine Möglichkeit ...

Re: Cewe Fotobuch: Bibliotheken fehlen
« Antwort #10 am: 17.10.2019, 10:33:32 »
Ich würde eine Software empfehlen...
...die auf dem neuesten Stand ist. Und ich möchte dem TE weiter empfehlen, mit LM 17.3 auch keine Verbindungen in das Internet mehr herzustellen. Einfach nur so aus Sicherheitsgründen...

man kann natürlich drauf warten bis sich der Hersteller entschließt wieder mal die Software soweit zu aktualisieren das sie auch auf aktuellen Systemen läuf
Lies noch mal: Es geht hier darum, dass der TE die aktuelle Software des Herstellers nicht auf seinem toten Linux Mint starten kann.

losrobos

  • Gast
Re: Cewe Fotobuch: Bibliotheken fehlen
« Antwort #11 am: 17.10.2019, 10:40:27 »
Zitat
Lies noch mal: Es geht hier darum, dass der TE die aktuelle Software des Herstellers nicht auf seinem toten Linux Mint starten kann.

Auf die Version des Systems habe ich nicht geachtet ...

Re: Cewe Fotobuch: Bibliotheken fehlen
« Antwort #12 am: 19.10.2019, 11:50:32 »
Hallo zusammen,

vielen Dank für die Tipps! Ich hatte das Ende des LTS übersehen und werde nun neu mit LM 19.2 starten, dazu auch gleich mit einem neuen Rechner.
Somit: Thread geschlossen!

Re: Cewe Fotobuch: Bibliotheken fehlen
« Antwort #13 am: 19.10.2019, 11:52:38 »
Prima, dann setze bitte noch ein "gelöst" oder "erledigt": dazu den Eröffnungspost "ändern" und das Präfix setzen. Dann sehen andere gleich, dass hier keine Hilfe mehr notwendig ist. (Anleitung: https://www.linuxmintusers.de/index.php?topic=3603.0)

 

2. Advent
2. Advent